uuid: 5ec34c3d-d44f-4604-a914-69d17403f13b
langcode: es
status: true
dependencies:
  module:
    - micon_paragraphs
third_party_settings:
  micon_paragraphs:
    icon: ''
id: media_full_width
label: 'Vídeo ancho completo'
icon_uuid: null
icon_default: null
description: ''
behavior_plugins: {  }
